input { 
	background-repeat: repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #000000; text-decoration: none; border: 1px #999999 solid; 
	background-image: url(https://secure.nameservers.com/portaley.com/images/fondoForm.gif)
	} 
select { 
	background-repeat: repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #000000; text-decoration: none; border: 1px #999999 solid; 
	background-image: url(https://secure.nameservers.com/portaley.com/images/fondoForm.gif)
	} 

textarea { background-repeat: repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; color: #000000; text-decoration: none; border: 1px #999999 solid; 
background-image: url(https://secure.nameservers.com/portaley.com/images/fondoForm.gif)
}